QCAT - Feature #677

Documentation of latest decisions
12 May 2015 15:35 - Lukas Vonlanthen

Status: Closed Start date: 12 May 2015
Priority: High Due date: 22 May 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 8.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 3.00 hours
Resolution:

Description

About general QCAT decision concerning links between QT and QA and Core.

History

#1 - 02 Jun 2015 13:42 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT v0.8 - First Beta

#2 - 06 Jul 2015 09:29 - Kurt Gerber

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

#3 - 06 Jul 2015 09:29 - Kurt Gerber
- Estimated time changed from 4.00 h to 8.00 h

#4 - 06 Jul 2015 09:30 - Kurt Gerber
- Priority changed from Normal to High

#5 - 14 Jul 2015 08:34 - Lukas Vonlanthen
- Status changed from New to Feedback

- % Done changed from 0 to 50

Please check and complement

#6 - 21 Sep 2015 14:25 - Kurt Gerber
- Status changed from Feedback to Closed
- % Done changed from 50 to 100
